Since 2017-11-03, Magento 2.3 uses TinyMCE 4.6 instead of TinyMCE 3 as the native WYSIWYG editor

tinymce
news
code-changes
magento23

(Dmitry Fedyuk) #1

Since 2017-11-03, Magento 2.3 includes a new «Tinymce3» (`Magento_Tinymce3`) module
(Dmitry Fedyuk) #2

See also: